.width-5 {
    width: 5% !important;
}

.width-10 {
    width: 10% !important;
}

.width-15 {
    width: 15% !important;
}

.width-20 {
    width: 20% !important;
}

.width-25 {
    width: 25% !important;
}

.width-30 {
    width: 30% !important;
}

.width-35 {
    width: 35% !important;
}

.width-40 {
    width: 40% !important;
}

.width-45 {
    width: 45% !important;
}

.width-50 {
    width: 50% !important;
}

.width-55 {
    width: 55% !important;
}

.width-60 {
    width: 60% !important;
}

.width-65 {
    width: 65% !important;
}

.width-70 {
    width: 70% !important;
}

.width-75 {
    width: 75% !important;
}

.width-80 {
    width: 80% !important;
}

.width-85 {
    width: 85% !important;
}

.width-90 {
    width: 90% !important;
}

.width-95 {
    width: 95% !important;
}

.width-100 {
    width: 100% !important;
}

.loaderWrapper {
    z-index: 1;
    position: fixed;
    width: 100%;
    background: #0000002e;
    height: 100%;
    top: 0;
    left: 0;
}
/*THEME OVERRIDES*/
:root {
    --primary-rgb: 0, 110, 169;
    --secondary-rgb: 76, 77, 81;
}

[data-menu-styles=dark][data-theme-mode=light] {
    --menu-bg: #074161;
    --menu-prime-color: #d6e7f1;
}

.icons-list-fs30 .icons-list-item i {
    font-size: 1.8rem !important;
}

.icons-list-fs30 .icons-list-item {
    background: #d3dbdb;
}

    .icons-list-fs30 .icons-list-item:hover {
        background: rgb(var(--primary-rgb)) !important;
    }

        .icons-list-fs30 .icons-list-item:hover i {
            color: #fff;
        }

body *::-webkit-scrollbar {
    width: 0rem;
    height: 0.5rem;
    -webkit-transition: all ease 0.05s;
    transition: all ease 0.05s;
    background: rgb(var(--secondary-rgb));
}

body *:hover::-webkit-scrollbar-thumb {
    background: rgb(var(--primary-rgb));
}


/* Doppler effect pulse */
.doppler-effect {
    animation: doppler-pulse 1.5s infinite;
}

@keyframes doppler-pulse {
    0% {
        transform: scale(1);
        opacity: 1;
    }

    50% {
        transform: scale(1.3);
        opacity: 0.7;
    }

    100% {
        transform: scale(1);
        opacity: 1;
    }
}

/*THEME OVERRIDES*/

